/* 整体布局 */
/*全局样式*/
body,ul,ol,dl,dt,dd,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;}
body,ul,ol,li,p,form,fieldset,table,td{font-family:"宋体"; font-weight:normal;}

body{
	margin-top:0px;
	background-color: #fff;
	background-image: url(img/bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
td,p,li,select,input,textarea,div{font-size:12px; text-align:left; color: #000; line-height: 24px;}
ul{list-style-type:none; color: #000000;}
ol{list-style-type:none; color: #000000;}
select,input{vertical-align:middle;}
a{text-decoration:none;}
a:link{color:#555; text-decoration:none}
a:visited{color:#555;text-decoration: none;}
a:hover{color:#c00; text-decoration:underline;}
.clearit{clear:both;}
a:focus {outline:none; -moz-outline:none;}

.both{
	height:30px;
	clear: both;
}
img{
   border:0px;
}

a img {
    display:block;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }




.miao{
	right: 110px;
	position:fixed;
	bottom:30px;
	height: 55px;
	width: 55px;
	 
	
}
.miao a{
    background: url(img/return-top.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 53px;
    width: 55px;
}
.miao a:hover{
	background-position: 0 -64px;
}
/* 头部 */

.top{
	height:70px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	background-color: #f9f9f9;
}
.top_cen{
	width: 1028px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	height:50px;
}
.top_cen_left{
	float: left;
	width: 350px;
}
.top_cen_right{
	float: left;
	height: 50px;
	width: 660px;
}
.top_cen_right li{
	float: left;
	height: 50px;
	width: 80px;
	font-size: 15px;
	text-align: center;
	display: block;
	line-height: 70px;
	font-family: "微软雅黑";
} 
.top_cen_right li a{
	color: #666666;
	height: 70px;
	width: 80px;
	display: block;
	margin-top:-10px;
	
	
	
}
.top_cen_right li a:hover{
	color: #000000;
	background-color: #F1F1F1;
	text-decoration: none;
}




/* 底部 */
.bottom{
	height: 100px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
	background-color: #f9f9f9;
}

.bottom h1{
   
    color: #CCCCCC;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    line-height: 28px;
    margin: 6px 0 0 20px;
    text-align: center;
   
}

 
.bottom h2 {
	font-size: 12px;
	color: #484848;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    line-height: 28px;
    margin: 0 0 0 20px;
    text-align: center;
}
/* 幻灯 */
.banner{
    width:1028px;
	margin:0 auto;
	height:200px;
}
.text{
	height:300px;
	width:1028px;
	margin:0 auto;
	background-image: url(img/topbg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

.text p{
    font-size: 14px;
	color:#fff;
	padding-top:80px;
	margin-left:40px;
	width:500px;
}
.text span{
    font-size: 14px;
	color:#fff;
	margin-right:20px;
	float:right;
	width:400px;
}
/* 内容 */
#cen{
    width:1028px;
	margin:0 auto;
	height:360px;
}
.apple{
    background-color:#510f4f;
}
.and{
    background-color:#3e9602;
}
.mac{
    background-color:#800000;
}
.pc{
    background-color:#2965af;
}
#cen dl{
    width:300px;
	height:200px;
	padding-top:60px;
	float:left;
	padding-left:60px;
	margin-right:30px;

}
#cen p{
    color:#FFFFFF;
	font-size:14px;
	line-height:40px;
	text-indent:30px;
	
}
.down{
    margin-left:20px;
	margin-top:50px;
}
#cen dd{
    padding-top:30px;
	padding-left:20px;
}
#cen dd img{
    width:160px;
	height:285px;
	padding:5px;
	margin-right:20px;
	border:solid 1px #999;
	background-color:#FFFFFF;
	box-shadow:0px 1px 3px #333;
}
#cen h3{
    padding-top:30px;
	padding-left:20px;
}
#cen h3 img{
    width:550px;
	height:285px;
	float:left;
	padding:5px;
	margin-right:20px;
	border:solid 1px #999;
	background-color:#FFFFFF;
	box-shadow:0px 1px 3px #333;
}